---
references:
- id: AkanjiProtest2018
  author:
    - family: Akanji
      given: Michelle
    - family: Borries
      given: Friedrich
      dropping-particle: von
    - family: Chapuis
      given: Delphine
    - family: Cole
      given: Teju
    - family: Dani
      given: Hans-Christian
    - family: Duncombe
      given: Steven
    - family: Feigenbaum
      given: Anna
    - family: Felsch
      given: Philipp
    - family: Fitterer
      given: Marleen
    - family: Fischli
      given: Meret
    - family: Gisel
      given: Corinne
    - family: Hedinger
      given: Johannes
    - family: Henkel
      given: Knut
    - family: Herm
      given: Henriette
    - family: Holaschke
      given: Larissa
    - family: Kleesattel
      given: Ines
  citation-key: AkanjiProtest2018
  editor:
    - family: Rogger
      given: Basil
    - family: Vögeli
      given: Jonas
    - family: Widmer
      given: Ruedi
  ISBN: 978-3-03778-560-7
  issued:
    - year: 2018
      month: 6
      day: 12
  language: English
  number-of-pages: '448'
  publisher: Lars Müller Publishers
  title: 'Protest: The Aesthetics of Resistance'
  type: book

- id: BlakeWhy1926
  accessed:
    - year: 2020
      month: 5
      day: 12
  archive: JSTOR
  author:
    - family: Blake
      given: Ralph Mason
  citation-key: BlakeWhy1926
  container-title: International Journal of Ethics
  ISSN: 1526-422X
  issue: '1'
  issued:
    - year: 1926
  page: 1-18
  publisher: University of Chicago Press
  title: Why Not Hedonism? A Protest
  type: article-journal
  URL: https://www.jstor.org/stable/2378203
  volume: '37'

- id: BrownPleasure2019
  author:
    - family: Brown
      given: Adrienne
  citation-key: BrownPleasure2019
  event-place: Chico, CA
  ISBN: 978-1-84935-326-7
  issued:
    - year: 2019
      month: 4
      day: 18
  language: English
  number-of-pages: '280'
  publisher: AK Press
  publisher-place: Chico, CA
  title: Pleasure Activism
  type: book

- id: GlasPlayful2019
  citation-key: GlasPlayful2019
  editor:
    - family: Glas
      given: René
    - family: Lammes
      given: Sybille
    - family: Lange
      given: Michiel
      dropping-particle: de
    - family: Raessens
      given: Joost
  ISBN: 978-94-6298-452-3
  issued:
    - year: 2019
      month: 1
      day: 1
  language: English
  number-of-pages: '432'
  publisher: Amsterdam University Press
  title: 'The Playful Citizen: Civic Engagement in a Mediatized Culture'
  type: book

- id: GraeberWhat2014
  accessed:
    - year: 2020
      month: 9
      day: 8
  author:
    - family: Graeber
      given: David
  citation-key: GraeberWhat2014
  container-title: The Baffler
  issued:
    - year: 2014
      month: 6
      day: 12
  language: en-US
  title: What’s the Point If We Can’t Have Fun?
  type: webpage
  URL: https://thebaffler.com/salvos/whats-the-point-if-we-cant-have-fun

- id: KenneyCarnival2003
  author:
    - family: Kenney
      given: Padraic
  citation-key: KenneyCarnival2003
  ISBN: 978-0-691-11627-3
  issued:
    - year: 2003
      month: 8
      day: 31
  language: en
  number-of-pages: '364'
  publisher: Princeton University Press
  title: 'A Carnival of Revolution: Central Europe 1989'
  type: book

- id: KrznaricPut2017
  accessed:
    - year: 2020
      month: 5
      day: 12
  author:
    - family: Krznaric
      given: Roman
  citation-key: KrznaricPut2017
  container-title: The Guardian
  ISSN: 0261-3077
  issued:
    - year: 2017
      month: 3
      day: 27
  language: en-GB
  section: Opinion
  title: Put on your party shoes – it’s time for political hedonism | Roman Krznaric
  type: article-newspaper
  URL: >-
    https://www.theguardian.com/commentisfree/2017/mar/27/put-party-shoes-political-hedonism

- id: SornetteOptimization2011
  accessed:
    - year: 2022
      month: 7
      day: 18
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteOptimization2011
  issued:
    - year: 2011
      month: 11
      day: 20
  number: arXiv:1111.4621
  publisher: arXiv
  title: >-
    Optimization of brain and life performance: Striving for playing at the top
    for the long run
  type: article
  URL: http://arxiv.org/abs/1111.4621

- id: StJohnFreeNRG2001
  call-number: HQ799.8.A8 F74 2001
  citation-key: StJohnFreeNRG2001
  editor:
    - family: St. John
      given: Graham
  event-place: Altona, Vic
  ISBN: 978-1-86335-084-6 978-1-74064-090-9
  issued:
    - year: 2001
  number-of-pages: '255'
  publisher: Common Ground Pub
  publisher-place: Altona, Vic
  title: 'FreeNRG: notes from the edge of the dance floor'
  type: book
  URL: >-
    https://www.researchgate.net/publication/273016895_FreeNRG_Notes_from_the_edge_of_the_Dancefloor

- id: TawneyReligion1926
  author:
    - family: Tawney
      given: Richard H
  citation-key: TawneyReligion1926
  edition: 1st edition
  event-place: London ; New York
  issued:
    - year: 1926
  number-of-pages: '386'
  publisher: Pelican Books
  publisher-place: London ; New York
  title: Religion and the rise of capitalism
  type: book
...
